EDIT Platform Etablierung - task #8711

add additivity ontologies to the bupleurum database
11/20/2019 01:25 PM - Andreas Kohlbecker

Status: Closed Start date: 11/20/2019
Priority: Highest Due date:
Assignee: % Done: 100%
Category: workshop-data Estimated time: 0:00 hour
Target version: Preparation for Kurs ,Integrated

Taxonomy“ WiSe 2019/20
Audience:
Description

the ontology can be downloaded from https://cybertaxonomy.eu/download/data/ontology/additivity/

the characters must not be imported

Related issues:
Related to EDIT Platform Etablierung - task #8712: Kurs "Integrated Taxonomy... Closed

11/20/2019

History

#1 - 11/20/2019 01:26 PM - Andreas Kohlbecker
- % Done changed from 0 to 20

#2 - 11/20/2019 03:34 PM - Andreas Kohlbecker

- Related to task #8712: Kurs "Integrated Taxonomy" : prepare setup for workshop computers added

#3 - 11/20/2019 04:51 PM - Andreas Kohlbecker
- Status changed from New to Closed

- Priority changed from New to Highest

- % Done changed from 20 to 100

completed a dump is stored at edit-test:/root/cdm_test_bupleurum-2019-11-20-001.sql.bz2
